<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<Colors>
    <value>0xff8008</value>
    <icon>color_icon_0.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0xffc837</endvalue>
  </Colors>
  <Colors>
    <value>0xff5f6d</value>
    <icon>color_icon_1.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0xffc371</endvalue>
  </Colors>
  <Colors>
    <value>0xdd5e89</value>
    <icon>color_icon_2.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0xf7bb97</endvalue>
  </Colors>
  <Colors>
    <value>0x1d9763</value>
    <icon>color_icon_3.png</icon>
    <textcolor>v</textcolor>
		<endvalue>0x93f9b9</endvalue>
  </Colors>
  <Colors>
    <value>0x76b852</value>
    <icon>color_icon_4.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0x93f9b9</endvalue>
  </Colors>
  <Colors>
    <value>0x3780ca</value>
    <icon>color_icon_5.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0x43c3a2</endvalue>
  </Colors>
  <Colors>
    <value>0x516395</value>
    <icon>color_icon_6.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0x614385</endvalue>
  </Colors>
  <Colors>
    <value>0x182848</value>
    <icon>color_icon_7.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0x4b6cb7</endvalue>
  </Colors>
  <Colors>
    <value>0x000000</value>
    <icon>color_icon_8.png</icon>
    <textcolor>0xffffff</textcolor>
		<endvalue>0x434343</endvalue>
  </Colors>
</xparam>
